
eTB Manager Desktop - Bug #1043

Changes on treatment

01/21/2014 04:25 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 01/21/2014

Priority: Normal Due date:  

Assignee: Luiz Fernando Avelino % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0 Spent time: 0.00 hour

Component:    

Description

See figure 1:

- Dose unit not displayed as default for standardized regimens.

See figure 2:

- After completing the dose unit fields for all medicines (seem in figure 1)and click save, they are not displayed in the treatment tab.

- Change label continuous by continuation.

- Options menu not working for Change period, Transfer to another unit, Change regimen.

See figure 3:

- Intermittent error: edited dose unit for one medicine, this change was not effective after clicking save button and then the error was

displayed when clicking on the green bar for this medicine.

See figure 4:

- Word "days" of Administered not completely displayed.

- Numbers for prescribed and administered not displayed.

History

#1 - 05/18/2015 01:46 PM - Ricardo Memoria

- Status changed from New to Resolved

- Assignee changed from Ricardo Memoria to Luiz Fernando Avelino

Update and available for testing

#2 - 05/22/2015 04:34 PM - Luiz Fernando Avelino

- Status changed from Resolved to Closed

Process working perfectly.
